PETSc version 3.15.5
Fix/Edit manual page

# MatMFFDFinalizePackage

This function destroys everything in the MatMFFD package. It is called from PetscFinalize().

### Synopsis

    #include "petscmat.h"
    PetscErrorCode  MatMFFDFinalizePackage(void)

### See Also

PetscFinalize(), MatCreateMFFD(), MatCreateSNESMF()

### Level

developer

### Location

src/mat/impls/mffd/mffd.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages